<resources>
    <string name="app_name">Login_Signup</string>
    <string name="Username">用户名</string>
    <string name="Password">密码</string>
    <string name="RememberMe">记住我</string>
    <string name="Login">登录</string>
    <string name="Register">返回</string>
    <string name="Logo">Logo</string>
    <string name="FirstName">姓</string>
    <string name="LastName">名</string>
    <string name="Email">邮箱</string>
    <string name="ConfirmEmailAddress">Confirm Email Address</string>
    <string name="SignUp">注册</string>
    <string name="registrationPage">注册界面</string>
</resources>
